*{
    margin: 0px;
    padding:0px;
    box-sizing: border-box;
    }
.header {
        background-color: rgb(255, 0, 7);
        position: absolute;
        left: 0px;
        top: 0px;
        width: 1920px;
        height: 150px;
        z-index: 12;
      }
input[type=search]{
        width: 336px;
        height: 87px;
        float:right;
        margin-right: 200px;
        font-family:"Poppins light";
        font-style: italic;
        font-weight: lighter;
        font-size: 42px;
        text-align: center;
        border: none;
        border-radius: 12px;
        margin-top: 30px;}
  ul li{ 
    float: left;
    list-style: none;
    position: relative;
      }
    
ul li a{
      text-decoration: none;
      font-family: "Poppins medium";  
      color: rgb(255, 255, 255);
      font-weight: bold;
      font-size:45px;
      line-height: 1.2;
       margin:20px;
      padding: 0px 16px;
      display:inline-block;
    }
ul li a:hover{ 
        background-color: rgb(0, 0, 0);
       } 
ul li ul{
        position: absolute;
        display: none;
        background-color: rgb(255, 0, 0);
        border-radius: 0px 0px 10px 10px;
    }
ul li:hover ul{
        display: block;
    }
ul li ul li{
      line-height: 1; 
      width: 350;
      border-radius: 10px;
      padding:1px; 
    }
ul li ul li a{
     padding: 10px 16px;   
    }
ul li ul li a:hover{ 
        background-color: rgba(105, 2, 2, 0.829);
       } 
.home {
        background-color: rgb(144, 12, 12);
        position: absolute;
        left: 0px;
        top: 171px;
        width: 1920px;
        height: 910px;
        z-index: 3;
      }
.aboutus {
        font-size: 50px;
        font-family: "Poppins medium"; 
        color: rgb(255, 255, 255);
        line-height: 1.2;
        text-align: center;
        margin-left: -100px;
        padding-top:40px;
          }
.myname {
            font-size: 50px;
            font-family: "Poppins medium"; 
            color: rgb(255, 255, 255);
            line-height: 1.2;
            text-align: center;
            margin-left: -100px;
            padding-top:-50px;           
              }
.myimage{
                margin-left: 750px;  
              }
.aboutme{
            font-size: 30px;
            font-family: "Poppins medium"; 
            color: white;
            padding-top:10px;
            padding-left:20px; 
            padding-right:20px;
            text-align: center;
            letter-spacing: 1.2px;   
              }        
          
.read{
            width:250px;
            height: 77px;
            border: none;
            border-radius: 12px;
            font-family: "Poppins medium"; 
            color: rgb(255, 0, 0); 
            font-style:bold;
            font-size: 30px;
            text-align: center;
            margin-top: 25px;
            margin-left: 750px;
        }
.service {
        width:1920px;
        height:1000px;
        background-image: url(images/home\ copy.jpg);
       margin-top: 50px;
      }
     
       .edubox{
        width:740px;
        height: 350px;
        border: 4px solid #ffffff;
        background-color: transparent;
        border-radius: 12px;
        font-size:20px;
        font-family: "Poppins light";
        color: rgb(255, 255, 255);
        text-align: left;
        margin-left:50px; 
        }
        .education{
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px;
          text-align: left;
          margin-left:50px;
          padding-top:90px ;

        }
        .year{
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px; 
          margin-left:20px;
        }
        .qualification{
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px; 
          margin-left:20px;
          margin-top: -10px;
        }
        .school{
          margin-left:20px;
          padding-right:20px;
          font-family: "Poppins medium"; 
          color: rgb(255, 255, 255); 
          font-style:bold;
          font-size: 30px; 
        }
#edubox{
width:740px;
height: 350px;
border: 4px solid #ffffff;
background-color: transparent;
border-radius: 12px;
font-size:20px;
font-family: "Poppins light";
color: rgb(255, 255, 255);
text-align: left;
margin-left:50px; 
margin-top: 90px;
}
#edubox1{
width:740px;
height: 350px;
border: 4px solid #ffffff;
background-color: transparent;
border-radius: 12px;
font-size:20px;
font-family: "Poppins light";
color: rgb(255, 255, 255);
text-align: left;
margin-left:1020px; 
margin-top: -790px;
}
.education1{
  font-family: "Poppins medium"; 
  color: rgb(255, 255, 255); 
  font-style:bold;
  font-size: 30px;
  text-align: left;
  margin-left:1020px; 
  padding-top:40px;
}
                      
#edubox2{
width:740px;
height: 350px;
border: 4px solid #ffffff;
background-color: transparent;
border-radius: 12px;
font-size:30px;
font-family: "Poppins light";
color: rgb(255, 255, 255);
text-align: left;
margin-left:1020px; 
padding-top: 20px;
padding-left:30px;
padding-right: 30px;
}
.progress h3{
 font-size: 30px;
 display: flex;
 justify-content: space-between; 
 
}          
        
.progress h3  span{
color: white;

}       
.progress .bar{
height: 0px;
border-radius:10px;
border: 4px solid #ffffff;
padding: 20px;
margin: 5px;

}
.bar  {
display:block;
height: 100%;
border: 5px;
border-radius: 2px;
background: rgb(45, 15, 126);

   
}
.progress:nth-child(1) .bar{
width: 75%;

} 
.progress:nth-child(2) .bar{
  width: 80%;
  
  } 
 .progress:nth-child(3) .bar{
    width: 65%;}
    
    .copyright{
      font-size: 25px;
      font-family:'Courier New';
      color: rgb(255, 255, 255);
       line-height: 1.2;
      text-align: center;
      margin-left: -1000px;
      padding-top:50px;
    }     